@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
@import url('https://fonts.googleapis.com/css?family=Roboto');

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
*, ::after, ::before {
  box-sizing:content-box ;
}

@media (max-width: 768px) {
  *, ::after, ::before {
    box-sizing: border-box ;
  }
}
.jarallax {
  height: 600px;
}
.jarallax {
  position: relative;
  background-size: cover;
  background: no-repeat 50% 50%;
}
@font-face {
  font-family: "Loma",serif;
}

h1 {
  /*font-family: "masotec", serif;*/
  font-size: 13vmin;
  padding: 80px 50px;
  text-align: center;
  text-transform: uppercase;
  text-rendering: optimizeLegibility;
}
.deepshd {
  color:#757272;
  /*background-color: #333;*/
  letter-spacing: .1em;
  text-shadow: 0 -1px 0 #fff, 0 1px 0 #2e2e2e, 0 2px 0 #2c2c2c, 0 3px 0 #2a2a2a, 0 4px 0 #282828, 0 5px 0 #262626, 0 6px 0 #242424, 0 7px 0 #222, 0 8px 0 #202020, 0 9px 0 #1e1e1e, 0 10px 0 #1c1c1c, 0 11px 0 #1a1a1a, 0 12px 0 #181818, 0 13px 0 #161616, 0 14px 0 #141414, 0 15px 0 #121212, 0 22px 30px rgba(0, 0, 0, 0.9);
}
#bg {
  position: fixed;
  top: 0;
  left: 0;

  /* Preserve aspet ratio */
  min-width: 100%;
  min-height: 100%;
}
/******************************************************************************/
body {
    /*background-image: url("../img/fondo5.jpg");*/
    background-color: #ffffff;
    font-family: "Loma", serif !important;
}

a {
  color: #4d5558;
  transition: 0.5s;
}

a:hover, a:active, a:focus {
  color: #51d8af;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

 h2, h3, h4, h5, h6 {
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}

/* Back to top button */
.back-to-top {
  position: fixed;
  display: none;
  background: #4d5558;
  color: #fff;
  padding: 6px 12px 9px 12px;
  font-size: 16px;
  border-radius: 2px;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }
}

.back-to-top:focus {
  background: #4d5558;
  color: #fff;
  outline: none;
}

.back-to-top:hover {
  background: #8a1b1c;
  color: #fff;
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  background: #fff;
  padding: 10px 0;
  border-bottom: 1px solid #eee;
  font-size: 14px;
}

#topbar .contact-info a {
  line-height: 1;
  color: #555;
}

#topbar .contact-info a:hover {
  color: #4d5558;
}

#topbar .contact-info i {
  color: #4d5558;
  padding: 4px;
}

#topbar .contact-info .fa-phone {
  padding-left: 20px;
  margin-left: 20px;
  border-left: 1px solid #e9e9e9;
}

#topbar .social-links a {
  color: #555;
  padding: 4px 12px;
  display: inline-block;
  line-height: 1px;
  border-left: 1px solid #e9e9e9;
}

#topbar .social-links a:hover {
  color: #4d5558;
}

#topbar .social-links a:first-child {
  border-left: 0;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  padding: 5px 0;
  height: 84px;
  transition: all 0.5s;
  z-index: 997 !important;
  background: #fff;
  box-shadow: 0 6px 9px 0 rgba(0, 0, 0, 0.06);
}

#header #logo h1 {
  font-size: 42px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-family: "Loma", serif;
  font-weight: 700;
}

#header #logo h1 a {
  color: #8a1b1c;
  line-height: 1;
  display: inline-block;
}

#header #logo h1 a span {
  color: #4d5558;
}

#header #logo img {
  height: 90px;
  padding: 0;
  margin: 0;
}

@media (max-width: 768px) {
  #header {
    padding: 20px 0;
    height: 74px;
    z-index: 997 !important;
  }
  #header #logo h1 {
    font-size: 34px;
  }
  #header #logo img {
    max-height: 40px;
  }
}


/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/
#intro {
  width: 100%;
  height: auto;
  position: relative;
  /*background: url("../img/intro-carousel/7.jpg") no-repeat;*/
  background-size: cover;
}

#intro .intro-content {
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}
/*#4d5558*/
#intro .intro-content h2 {
  color: #8a1b1c;
  /*background: #2125298a;*/
  text-shadow: -1px 7px 20px #ffffff, 0 1px #ffffff, 1px 0 #ffffff, 0 -1px #ffffff;
  margin-bottom: 30px;
  font-size: 64px;
  font-weight: 700;
  text-decoration: solid;
}

#intro .intro-content h2 span {
  color: #4d5558;
  text-decoration: underline;
}

@media (max-width: 767px) {
  #intro .intro-content h2 {
    font-size: 34px;
  }
}

#intro .intro-content .btn-get-started, #intro .intro-content .btn-projects {
  font-family: "Loma", serif;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 32px;
  border-radius: 2px;
  transition: 0.5s;
  margin: 10px;
  color: #fff;
}

#intro .intro-content .btn-get-started {
  background: #8a1b1c;
  border: 2px solid #8a1b1c;
}

#intro .intro-content .btn-get-started:hover {
  background: none;
  color: #8a1b1c;
}

#intro .intro-content .btn-projects {
  background: #4d5558;
  border: 2px solid #4d5558;
}

#intro .intro-content .btn-projects:hover {
  background: none;
  color: #4d5558;
}

#intro #intro-carousel {
  z-index: 8;
}

#intro #intro-carousel::before {
  content: '';
  /*background-color: rgba(255, 255, 255, 0.52);*/
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 7;
}

#intro #intro-carousel .item {
  width: 100%;
  height: 60vh;
  background-size: cover;
  background: no-repeat center;
  -webkit-transition-property: opacity;
  transition-property: opacity;
}

.carousel-inner .carousel-item {
  height: 500px;
}

.carousel-item img {
  position: absolute;
  top: 0;
  left: 0;
  min-height: 500px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Nav Menu Essentials */
.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu > li {
  float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}

/* Nav Menu Arrows */
.sf-arrows .sf-with-ul {
  padding-right: 22px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 8px;
  font-family: FontAwesome, serif;
  font-style: normal;
  font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Nav Meu Container */
#nav-menu-container {
  float: right;
  margin: 0;
}

@media (max-width: 768px) {
  #nav-menu-container {
    display: none;
  }
}

/* Nav Meu Styling */
.nav-menu a {
  padding: 10px 8px;
  text-decoration: none;
  display: inline-block;
  color: #555;
  font-family: "Loma", serif;
  font-weight: 700;
  font-size: 14px;
  outline: none;
}

.nav-menu li:hover > a, .nav-menu > .menu-active > a {
  color: #8a1b1c;
}

.nav-menu > li {
  margin-left: 10px;
}

.nav-menu ul {
  margin: 4px 0 0 0;
  padding: 10px;
  box-shadow: 0 0 30px rgba(127, 137, 161, 0.25);
  background: #fff;
}

.nav-menu ul li {
  transition: 0.3s;
}

.nav-menu ul li a {
  padding: 10px;
  color: #333;
  transition: 0.3s;
  display: block;
  font-size: 13px;
  text-transform: none;
}

.nav-menu ul li:hover > a {
  color: #4d5558;
}

.nav-menu ul ul {
  margin: 0;
}

/* Mobile Nav Toggle */
#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 20px 20px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
}

#mobile-nav-toggle i {
  color: #555;
}

@media (max-width: 768px) {
  #mobile-nav-toggle {
    display: inline;
  }
}

/* Mobile Nav Styling */
#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(52, 59, 64, 0.9);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 16px;
  overflow: visible;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
}

#mobile-nav ul li a:hover {
  color: #fff;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #4d5558;
}

#mobile-nav ul .menu-item-active {
  color: #4d5558;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(52, 59, 64, 0.9);
  display: none;
}

/* Mobile Nav body classes */
body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
/* Sections Header
--------------------------------*/
.section-header {
  margin-bottom: 30px;
}

.section-header h2 {
  font-size: 32px;
  color: #8a1b1c;
  text-transform: uppercase;
  font-weight: 700;
  position: relative;
  padding-bottom: 20px;
}

.section-header h2::before {
  content: '';
  position: absolute;
  display: block;
  width: 50px;
  height: 3px;
  background: #4d5558;
  bottom: 0;
  left: 0;
}

.section-header p {
  color: #000000;
  font-size: 21px;
  line-height: 25px;
  padding: 0;
  margin: 0;
}

/* About Section
--------------------------------*/
#about {
  padding: 60px 0 30px 0;
}

#about .about-img {
  overflow: hidden;
}

#about .about-img img {
  width: 75%;
   margin-top: 30px;
  margin-left: 40px;
  /* max-width: 100%; */
}

@media (max-width: 768px) {
  #about .about-img {
    height: auto;
      text-align: center;
  }
  #about .about-img img {
    margin-left: 0;
    padding-bottom: 30px;
  }

    #about .content h2 {
        text-align: center;
    }
}

#about .content h2 {
  color: #8a1b1c;
  font-weight: 700;
  font-size: 36px;
  font-family: "Loma", serif;
}

#about .content h3 {
  color: #000000;
  font-size: 21px;
  line-height: 25px;
}

#about .content p {
  line-height: 26px;
    text-align: justify;

}

#about .content p:last-child {
  margin-bottom: 0;
}

#about .content i {
  font-size: 20px;
  padding-right: 4px;
  color: #4d5558;
}

#about .content ul {
  list-style: none;
  padding: 0;
}

#about .content ul li {
  padding-bottom: 10px;
}

/* Services Section
--------------------------------*/
#services {
  padding: 30px 0 0 0;
}

#services .box {
  background: url('../img/tech.jpg') no-repeat center center;
  background-size: cover;
  padding: 40px;
  margin-bottom: 40px;
  box-shadow: 10px 10px 15px rgba(73, 78, 92, 0.1);
  /*background: #f8f9fad4;*/
  transition: 0.4s;
}

#services .box:hover {
  box-shadow: 0 0 30px rgba(73, 78, 92, 0.15);
  transform: translateY(-10px);
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
}

#services .box .icon {
  /*margin-top: 33px;*/
  float: right;

}
#services .box .icon .imperva_img_logo {
  margin-top: 5px;
  margin-left:-40%;

}
#services .box .icon .supermicro_img_logo {
  margin-top: 40px;
  margin-left:-10%;

}

#services .box .icon i {
  color: #444;
  font-size: 64px;
  transition: 0.5s;
  line-height: 0;
  margin-top: 34px;
}

#services .box .icon i:before {
  background: #8a1b1c;
  background: linear-gradient(45deg, #4d5558 0%, #a3ebd5 100%);
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#portfolio h3 {
  color:#ffffff;
  margin-left: 100px;
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 40px;
}


#services .box h4 {
  /* margin-left: 0%; */
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 22px;
}

#services .box h4 a {
  color: #444;
  font-weight: bold;
  font-size: xx-large;
}

#services .box p {
  font-size: 17px;
  margin-left: 1%;
  margin-right: 45%;
  margin-bottom: 0;
  line-height: 24px;
  padding-bottom: 13px;
  text-align: center;
}

@media (max-width: 767px) {
  #services .box .box {
    margin-bottom: 20px;
  }
  #services .box .icon {
    float: none;
    text-align: center;
    padding-bottom: 15px;
  }
  #services .box h4, #services .box p {
    margin-left: 0;
      text-align: justify;
  }
}

/* Clients Section
--------------------------------*/
#clients {
  padding: 30px 0;
}

#clients img {
  max-width: 100%;
  /*opacity: 0.5;*/
  transition: 0.3s;
  padding: 15px 0;
}

#clients img:hover {
  opacity: 1;
}

#clients .owl-nav, #clients .owl-dots {
  margin-top: 5px;
  text-align: center;
}

#clients .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
}

#clients .owl-dot.active {
  background-color: #4d5558;
}

/* Clients2 Section
--------------------------------*/
#clients2 {
  padding: 30px 0;
}

#clients2 img {
  max-width: 100%;
  /*opacity: 0.5;*/
  transition: 0.3s;
  padding: 15px 0;
}

#clients2 img:hover {
  opacity: 1;
}

#clients2 .owl-nav, #clients .owl-dots {
  margin-top: 5px;
  text-align: center;
}

#clients2 .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
}

#clients2 .owl-dot.active {
  background-color: #4d5558;
}

/* Our Portfolio Section
--------------------------------*/
#portfolio {
  /*background: #fff;*/
  padding: 30px 0;
}

#portfolio .portfolio-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}

#portfolio .portfolio-item {
  overflow: hidden;
  position: relative;
  padding: 0;
  vertical-align: middle;
  text-align: center;
}

#portfolio .portfolio-item h2 {
  color: #ffffff;
  font-size: 24px;
  margin: 0;
  text-transform: capitalize;
  font-weight: 700;
}

#portfolio .portfolio-item img {
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
  width: 100%;
}

#portfolio .portfolio-item:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

#portfolio .portfolio-item:hover .portfolio-overlay {
  opacity: 1;
  background: rgba(0, 0, 0, 0.7);
}

#portfolio .portfolio-info {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

/* Testimonials Section
--------------------------------*/
#testimonials {
  padding: 30px 0;
}

#testimonials .testimonial-item {
  box-sizing: content-box;
  padding: 30px 30px 0 30px;
  margin: 30px 15px;
  text-align: center;
  min-height: 350px;
  box-shadow: 0 2px 12px rgba(0, 0, 0, 0.08);
}

@media (max-width: 767px) {
  #testimonials .testimonial-item {
    margin: 30px 10px;
  }
}

#testimonials .testimonial-item .testimonial-img {
  width: 90px;
  border-radius: 50%;
  border: 4px solid #000000;
  margin: 0 auto;
}

#testimonials .testimonial-item h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #111;
}

#testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0;
}

#testimonials .testimonial-item .quote-sign-left {
  margin-top: -15px;
  padding-right: 10px;
  display: inline-block;
  width: 37px;
}

#testimonials .testimonial-item .quote-sign-right {
  margin-bottom: -15px;
  padding-left: 10px;
  display: inline-block;
  max-width: 100%;
  width: 37px;
}

#testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 auto 15px auto;
}

#testimonials .owl-nav, #testimonials .owl-dots {
  margin-top: 5px;
  text-align: center;
}

#testimonials .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
}

#testimonials .owl-dot.active {
  background-color: #4d5558;
}

/* Call To Action Section
--------------------------------*/
#call-to-action {
  background: #081e5b;
  background-size: cover;
  padding: 40px 0;
}

#call-to-action .cta-title {
  color: #000000;
  font-size: 28px;
  font-weight: 700;
}

#call-to-action .cta-text {
  color: #fff;
}

@media (min-width: 769px) {
  #call-to-action .cta-btn-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
}

#call-to-action .cta-btn {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 26px;
  border-radius: 3px;
  transition: 0.5s;
  margin: 10px;
  border: 3px solid #fff;
  color: #fff;
}

#call-to-action .cta-btn:hover {
  background: #4d5558;
  border: 3px solid #4d5558;
}

/* Our Team Section
--------------------------------*/
#team {
  background: #fff;
  padding: 30px 0 0 0;
}

#team .member {
  text-align: center;
  margin-bottom: 20px;
}

#team .member .pic {
  overflow: hidden;
  text-align: center;
}

#team .member .pic img {
  max-width: 100%;
}

#team .member .details {
  background: #4d5558;
  color: #fff;
  padding: 15px;
  border-radius: 0 0 3px 3px;
}

#team .member h4 {
  font-weight: 700;
  margin-bottom: 2px;
  font-size: 18px;
}

#team .member span {
  font-style: italic;
  display: block;
  font-size: 13px;
}

#team .member .social {
  margin-top: 5px;
}

#team .member .social a {
  color: #fff;
}

#team .member .social i {
  font-size: 16px;
  margin: 0 2px;
}

/* Contact Section
--------------------------------*/
#contact {
  padding: 30px 0;
}

#contact .contact-info {
  margin-bottom: 20px;
  text-align: center;
}

#contact .contact-info .col-md-3 {
  box-shadow: inset 0px 0px 17px 6px rgba(0, 0, 0, 0.06)
}

#contact .contact-info i {
  font-size: 48px;
  display: inline-block;
  margin-bottom: 10px;
  color: #000000;
}

#contact .contact-info address, #contact .contact-info p {
  margin-bottom: 0;
  color: #000000;
}

#contact .contact-info h3 {
  font-size: 18px;
  margin-bottom: 15px;
  font-weight: bold;
  text-transform: uppercase;
  color: #000000;
}

#contact .contact-info a {
  color: #000000;
}

#contact .contact-info a:hover {
  color: #a81519;
}

#contact .contact-address, #contact .contact-phone, #contact .contact-email {
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  #contact .contact-address, #contact .contact-phone, #contact .contact-email {
    padding: 20px 0;
  }
}

@media (min-width: 768px) {
  #contact .contact-phone {
    border-left: 1px solid #fffdf4;
    border-right: 1px solid #fffdf4;
  }
}

#contact #google-map {
  height: 290px;
  margin-bottom: 20px;
}

@media (min-width: 768px) and (max-width: 991px) {
  #contact #google-map {

    margin-top: 20px;
  }
}

#contact .form #sendmessage {
  color: #000000;
  border: 1px solid #000000;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #errormessage {
  color: red;
  display: none;
  border: 1px solid red;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #sendmessage.show, #contact .form #errormessage.show, #contact .form .show {
  display: block;
}

#contact .form .validation {
  color: red;
  display: none;
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 13px;
}

#contact .form input, #contact .form textarea {
  padding: 10px 14px;
  border-radius: 0;
  box-shadow: none;
  font-size: 15px;
}

#contact .form button[type="submit"] {
  background: #4d5558;
  border: 0;
  border-radius: 3px;
  padding: 10px 30px;
  color: #fff;
  transition: 0.4s;
  cursor: pointer;
}

#contact .form button[type="submit"]:hover {
  background: #2dc899;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #f2f5f8;
  padding: 0 0 0 0;
  font-size: 14px;
  font-family: "Cantarell", serif;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
}

#footer .credits {
  text-align: center;
  font-size: 13px;
  color: #555;
}

#footer .credits a {
  color: #8a1b1c;
}

/*================================================*/
.carousel-item > div {
  float: left;

}
.carousel-by-item [class*="cloneditem-"] {
  /*display: none;*/
}



ul > li{margin-right:25px;font-weight:lighter;cursor:pointer}
li.active{border-bottom:3px solid silver;}

.item-photo{display:flex;align-items:center;border-right:1px solid #f6f6f6;}
.menu-items{list-style-type:none;font-size:11px;display:inline-flex;margin-bottom:0;margin-top:20px}
.btn-success{width:100%;border-radius:0;}
.section{width:100%;margin-left:-15px;
  padding: 2px 15px;
  background:#f8f9f9}
.title-price{margin-top:30px;margin-bottom:0;color:black}
.title-attr{margin-top:0;margin-bottom:0;color:black;}
.btn-minus{cursor:pointer;font-size:7px;display:flex;align-items:center;
  padding: 5px 10px;
  border:1px solid gray;border-radius:2px;border-right:0;}
.btn-plus{cursor:pointer;font-size:7px;display:flex;align-items:center;
  padding: 5px 10px;
  border:1px solid gray;border-radius:2px;border-left:0;}
div.section > div {width:100%;display:inline-flex;}
div.section > div > input {margin:0;padding-left:5px;font-size:10px;padding-right:5px;max-width:18%;text-align:center;}
.attr,.attr2{cursor:pointer;margin-right:5px;height:20px;font-size:10px;padding:2px;border:1px solid gray;border-radius:2px;}
.attr.active,.attr2.active{ border:1px solid orange;}

@media (max-width: 426px) {
  .timeline .timeline-heading h4{
    font-size: large;
    text-align: right;
  }
  .timeline .timeline-body>p, .timeline .timeline-body>ul{
    margin-left: 50%;
  }
  .timeline > li:nth-child(even) .timeline-panel{
    text-align: right;
  }
  .timeline>li .timeline-image {
    position: absolute;
  }
  .container {margin-top:0 !important;}
  .container > .row{padding:0 !important;}
  .container > .row > .col-xs-12.col-sm-5{
    padding-right:0 ;
  }
  .container > .row > .col-xs-12.col-sm-9 > div > p{
    padding-left:0 !important;
    padding-right:0 !important;
  }
  .container > .row > .col-xs-12.col-sm-9 > div > ul{
    padding-left:10px !important;

  }
  .section{width:104%;}
  .menu-items{padding-left:0;}
}

.timeline {
    position: relative;
    padding:4px 0 0 0;
    margin-top:22px;
    list-style: none;
    z-index: 10;
}

.timeline>li:nth-child(even) {
  position: relative;
  /* margin-bottom: 45px; */
  height: 237px;
  /* right: -25px; */
}

.timeline>li:nth-child(odd) {
    position: relative;
    margin-bottom: 50px;
    height: 180px;
    left:-100px;
}

.timeline>li:before,
.timeline>li:after {
    content: " ";
    display: table;
}

.timeline>li:after {
    clear: both;
    min-height: 170px;
}

.timeline > li .timeline-panel {
    position: relative;
    float: left;
    width: 37%;
    padding: 0 20px 20px 30px;
    text-align: right;
}

.timeline>li .timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li .timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li .timeline-image {
    z-index: 100;
    position: absolute;
    left: 50%;
    border: 7px solid #3b5998;
    border-radius: 100%;
    /*background-color: #3b5998;*/
    box-shadow: 0 0 5px #4582ec;
    width: 200px;
    height: 200px;
    margin-left: -100px;
}

.timeline>li .timeline-image h4 {
    margin-top: 12px;
    font-size: 10px;
    line-height: 14px;
}

.timeline>li.timeline-inverted>.timeline-panel {
    float: right;
    padding: 0 30px 20px 20px;
    text-align: left;
}

.timeline>li.timeline-inverted>.timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li.timeline-inverted>.timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li:last-child {
    margin-bottom: 0;
}

.timeline .timeline-heading h4 {
    margin-top:22px;
    margin-bottom: 4px;
    padding:0;
    color: #000000;
}

.timeline .timeline-heading h4.subheading {
    margin:0;
    padding:0;
    text-transform: none;
    font-size:18px;
    color:#333333;
}

.timeline .timeline-body>p,
.timeline .timeline-body>ul {
    margin-bottom: 0;
    color: #001200;
}
/*Style for even div.line*/
.timeline>li:nth-child(odd) .line:before {
  content: "";
  position: absolute;
  top: 132px;
  bottom: 0;
  left: 633px;
  width: 5px;
  height: 139px;
  background-color: #3b5998;
  -ms-transform: rotate(-44deg);
  -webkit-transform: rotate(-44deg);
  transform: rotate(-44deg);
  box-shadow: 0 0 5px #4582ec;
}
/*Style for odd div.line*/
.timeline>li:nth-child(even) .line:before  {
  content: "";
  position: absolute;
  top: 66px;
  bottom: 0;
  left: 557px;
  width: 5px;
  height: 275px;
  background-color: #3b5998;
  -ms-transform: rotate(44deg);
  -webkit-transform: rotate(44deg);
  transform: rotate(44deg);
  box-shadow: 0 0 5px #4582ec;
}
/* Medium Devices, .visible-md-* */
@media (min-width: 992px) and (max-width: 1199px) {
    .timeline > li:nth-child(even) {
        margin-bottom: 0;
        min-height: 0;
        right: 0;
    }
    .timeline > li:nth-child(odd) {
        margin-bottom: 0;
        min-height: 0;
        left: 0;
    }
    .timeline>li:nth-child(even) .timeline-image {
        left: 0;
        margin-left: 0;
    }
    .timeline>li:nth-child(odd) .timeline-image {
        left: 690px;
        margin-left: 0;
    }
    .timeline > li:nth-child(even) .timeline-panel {
        width: 76%;
        padding: 0 0 20px 0;
        text-align: left;
    }
    .timeline > li:nth-child(odd) .timeline-panel {
        width: 70%;
        padding: 0 0 20px 0;
        text-align: right;
    }
    .timeline > li .line {
        display: none;
    }
}
/* Small Devices, Tablets */
@media (min-width: 768px) and (max-width: 991px) {
  .timeline > li:nth-child(even) {
    margin-bottom: 0;
    min-height: 0;
    right: 0;
  }
  .timeline > li:nth-child(odd) {
    margin-bottom: 0;
    min-height: 0;
    left: 0;
  }
  .timeline>li .timeline-image {
    position: static;
    width: 150px;
    height: 150px;
    margin-bottom:0;
  }
  .timeline>li:nth-child(even) .timeline-image {
    left: 0;
    margin-left: 0;
  }
  .timeline>li:nth-child(odd) .timeline-image {
    float:right;
    left: 0;
    margin-left:0;
  }
  .timeline > li:nth-child(even) .timeline-panel {
    width: 100%;
    padding: 0 0 20px 14px;
  }
  .timeline > li:nth-child(odd) .timeline-panel {
    width: 100%;
    padding: 0 14px 20px 0;
  }
  .timeline > li .line {
    display: none;
  }
}
/* Custom, iPhone Retina */
@media only screen and (max-width: 767px) {
    .timeline > li:nth-child(even) {
        margin-bottom: 0;
        min-height: 0;
        right: 0;
    }
    .timeline > li:nth-child(odd) {
        margin-bottom: 0;
        min-height: 0;
        left: 0;
    }
    .timeline>li .timeline-image {
        position: static;
        width: 150px;
        height: 150px;
        margin-bottom:0;
    }
    .timeline>li:nth-child(even) .timeline-image {
        left: 0;
        margin-left: 0;
    }
    .timeline>li:nth-child(odd) .timeline-image {
        float:right;
        left: 0;
        margin-left:0;
    }
    .timeline > li:nth-child(even) .timeline-panel {
        width: 100%;
        padding: 0 0 20px 14px;
    }
    .timeline > li:nth-child(odd) .timeline-panel {
        width: 100%;
        padding: 0 14px 20px 0;
    }
    .timeline > li .line {
        display: none;
    }
}

.img-circle {
    border-radius: 50%;
}
.img-responsive {
    display: block;
    height: auto;
    height: -webkit-fill-available;
    max-width: 100%;
}

ul > li{margin-right:25px;font-weight:lighter;cursor:pointer}
li.active{border-bottom:3px solid silver;}

.item-photo{display:flex;justify-content:center;align-items:center;border-right:1px solid #f6f6f6;}
.menu-items{list-style-type:none;font-size:11px;display:inline-flex;margin-bottom:0;margin-top:20px}
.btn-success{width:100%;border-radius:0;}
.section{width:100%;margin-left:-15px;
  padding: 2px 15px;
  background:#f8f9f9}
.title-price{margin-top:30px;margin-bottom:0;color:black}
.title-attr{margin-top:0;margin-bottom:0;color:black;}
.btn-minus{cursor:pointer;font-size:7px;display:flex;align-items:center;
  padding: 5px 10px;
  border:1px solid gray;border-radius:2px;border-right:0;}
.btn-plus{cursor:pointer;font-size:7px;display:flex;align-items:center;
  padding: 5px 10px;
  border:1px solid gray;border-radius:2px;border-left:0;}
div.section > div {width:100%;display:inline-flex;}
div.section > div > input {margin:0;padding-left:5px;font-size:10px;padding-right:5px;max-width:18%;text-align:center;}
.attr,.attr2{cursor:pointer;margin-right:5px;height:20px;font-size:10px;padding:2px;border:1px solid gray;border-radius:2px;}
.attr.active,.attr2.active{ border:1px solid orange;}


@media (max-width: 426px) {
    .timeline .timeline-body>p, .timeline .timeline-body>ul{
        margin-left: 50%;
    }
    .timeline > li:nth-child(even) .timeline-panel{
        text-align: right;
    }
    .timeline>li .timeline-image {
        position: absolute;
    }

    .container {margin-top:0 !important;}
    .container > .row{padding:0 !important;}
    .container > .row > .col-xs-12.col-sm-5{
        padding-right:0 ;
    }
    .container > .row > .col-xs-12.col-sm-9 > div > p{
        padding-left:0 !important;
        padding-right:0 !important;
    }
    .container > .row > .col-xs-12.col-sm-9 > div > ul{
        padding-left:10px !important;

    }
    .section{width:104%;}
    .menu-items{padding-left:0;}
}

.timeline-inverted .timeline-image img{
  /*padding-top: 15%;*/
}

.home-category-icons {
   margin-top:30px;
}

.home-category-icons a {
  color: #444;
  display: inline-grid;
  text-align: -webkit-center;
  padding: 10px;
  text-decoration: none;
  font-size: 18px;
  line-height: 20px;
}
.home-category-icons a:hover {
  background-color:#f0f0f0;
  color:#000;
}

.home-category-icons a img {
  max-width: 65px;
}

.circle_check_options{
  list-style: none;
  margin-left: 10%;
}

@media (max-width: 426px) {
    .circle_check_options{
        list-style: none;
        margin-left: -13%;
    }
}

/* Styles the lightbox, removes it from sight and adds the fade-in transition */

.lightbox-target {
    position: fixed;
    top: -100%;
    width: 100%;
    background: rgba(0,0,0,.7);
    width: 100%;
    opacity: 0;
    -webkit-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
    overflow: hidden;
}

/* Styles the lightbox image, centers it vertically and horizontally, adds the zoom-in transition and makes it responsive using a combination of margin and absolute positioning */

.lightbox-target img {
    margin: auto;
    position: absolute;
    top: 0;
    left:0;
    right:0;
    bottom: 0;
    max-height: 0%;
    max-width: 0%;
    /*border: 3px solid white;*/
    box-shadow: 0px 0px 8px rgba(0,0,0,.3);
    box-sizing: border-box;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}

/* Styles the close link, adds the slide down transition */

a.lightbox-close {
    display: block;
    width:50px;
    height:50px;
    box-sizing: border-box;
    background: white;
    color: black;
    text-decoration: none;
    position: absolute;
    top: -80px;
    right: 0;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}

/* Provides part of the "X" to eliminate an image from the close link */

a.lightbox-close:before {
    content: "";
    display: block;
    height: 30px;
    width: 1px;
    background: black;
    position: absolute;
    left: 26px;
    top:10px;
    -webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    transform:rotate(45deg);
}

/* Provides part of the "X" to eliminate an image from the close link */

a.lightbox-close:after {
    content: "";
    display: block;
    height: 30px;
    width: 1px;
    background: black;
    position: absolute;
    left: 26px;
    top:10px;
    -webkit-transform:rotate(-45deg);
    -moz-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    transform:rotate(-45deg);
}

/* Uses the :target pseudo-class to perform the animations upon clicking the .lightbox-target anchor */

.lightbox-target:target {
    opacity: 1;
    top: 0;
    bottom: 0;
    z-index: 100;
}

.lightbox-target:target img {
    max-height: 100%;
    max-width: 100%;
}

.lightbox-target:target a.lightbox-close {
    top: 15%;
}


/**
 * SqueezeBox - Expandable Lightbox
 *
 * Allows to open various content as modal,
 * centered and animated box.
 *
 * @version		1.3
 *
 * @license		MIT-style license
 * @author		Harald Kirschner <mail [at] digitarald.de>
 * @author		Rouven WeÃŸling <me [at] rouvenwessling.de>
 * @copyright	Author
 */

#sbox-overlay {
  position: absolute;
  background-color: #000;
  left: 0px;
  top: 0px;
}

#sbox-window {
  position: absolute;
  background-color: #fff;
  text-align: left;
  overflow: visible;
  padding: 10px;
  /* invalid values, but looks smoother! */
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

#sbox-window[aria-hidden=true],
#sbox-overlay[aria-hidden=true] {
  display: none;
}

#sbox-btn-close {
  position: absolute;
  width: 30px;
  height: 30px;
  right: -15px;
  top: -15px;
  background: url(../images/modal/closebox.png) no-repeat center;
  border: none;
}

.sbox-loading #sbox-content {
  background-image: url(../images/modal/spinner.gif);
  background-repeat: no-repeat;
  background-position: center;
}

#sbox-content {
  clear: both;
  overflow: auto;
  background-color: #fff;
  height: 100%;
  width: 100%;
}

.sbox-content-image#sbox-content {
  overflow: visible;
}

#sbox-image {
  display: block;
}

.sbox-content-image img {
  display: block;
  width: 100%;
  height: 100%;
}

.sbox-content-iframe#sbox-content {
  overflow: visible;
}

/* Hides scrollbars */
.body-overlayed {
  overflow: hidden;
}

/* Hides flash (Firefox problem) and selects (IE) */
.body-overlayed embed, .body-overlayed object, .body-overlayed select {
  visibility: hidden;
}

#sbox-window embed, #sbox-window object, #sbox-window select {
  visibility: visible;
}

/* Shadows */
#sbox-window.shadow {
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
}

.sbox-bg {
  position: absolute;
  width: 33px;
  height: 40px;
}

.sbox-bg-n {
  left: 0;
  top: -40px;
  width: 100%;
  background: url(../images/modal/bg_n.png) repeat-x;
}
.sbox-bg-ne {
  right: -33px;
  top: -40px;
  background: url(../images/modal/bg_ne.png) no-repeat;
}
.sbox-bg-e {
  right: -33px;
  top: 0;
  height: 100%;
  background: url(../images/modal/bg_e.png) repeat-y;
}
.sbox-bg-se {
  right: -33px;
  bottom: -40px;
  background: url(../images/modal/bg_se.png) no-repeat;
}
.sbox-bg-s {
  left: 0;
  bottom: -40px;
  width: 100%;
  background: url(../images/modal/bg_s.png) repeat-x;
}
.sbox-bg-sw {
  left: -33px;
  bottom: -40px;
  background: url(../images/modal/bg_sw.png) no-repeat;
}
.sbox-bg-w {
  left: -33px;
  top: 0;
  height: 100%;
  background: url(../images/modal/bg_w.png) repeat-y;
}
.sbox-bg-nw {
  left: -33px;
  top: -40px;
  background: url(../images/modal/bg_nw.png) no-repeat;
}
@-moz-document url-prefix() {
  .body-overlayed {
    overflow: visible;
  }
}

.modal .carousel {
  position: fixed;
}

.peKenBurns{  position:relative;  overflow:hidden;  border:0 red solid}.peKenBurns>div.peKb_active{  overflow:hidden;  width:inherit;  height:inherit;  display:block}.peKenBurns>div.peKb_active>h1,.peKenBurns>div.peKb_active>h2,.peKenBurns>div.peKb_active>h3,.peKenBurns>div.peKb_active>h4,.peKenBurns>div.peKb_active>p{  display:block}.peKenBurns a:focus{  outline:0}.peKenBurns img{  border:0}.peKenBurns ul,.peKenBurns li{  border:0;  outline:0;  margin:0;  padding:0}.peKenBurns .peKb_slides{  display:block;  position:relative;  overflow:hidden;  padding:0}.peKenBurns .peKb_slides>div{  position:absolute;  overflow:hidden;  display:none;  z-index:1}.peKenBurns .peKb_slides div.peKb_active{  z-index:2;  display:block}.peKenBurns .peKb_slides .peKb_caption{  display:inline;  position:absolute;  left:0;  top:0;  z-index:200;  margin:0 5px 10px}.peKenBurns .peKb_slides .peKb_caption .peKb_holder{  position:absolute}.peKenBurns .peKb_slides .peKb_caption .peKb_real{  overflow:hidden;  position:absolute;  z-index:10;  padding:20px}.peKenBurns .peKb_slides .peKb_caption .peKb_real>h1,.peKenBurns .peKb_slides .peKb_caption .peKb_real>h2,.peKenBurns .peKb_slides .peKb_caption .peKb_real>h3,.peKenBurns .peKb_slides .peKb_caption .peKb_real>h4,.peKenBurns .peKb_slides .peKb_caption .peKb_real>p{  display:block;  background:0;  -moz-border-radius:0;  -webkit-border-radius:0;  border-radius:0;  border:0;  white-space:nowrap;  margin:0;  padding:0}.peKenBurns .peKb_slides .peKb_caption .peKb_background{  display:block;  position:absolute;  z-index:9;  background:#000;  -moz-border-radius:8px;  -webkit-border-radius:8px;  border-radius:8px}.peKenBurns .peKb_slides .peKb_frame{  z-index:0;  width:100%;  height:100%;  display:block}.peKenBurns .peKb_slides .peKb_spinner{  z-index:201;  width:100%;  height:100%;  display:block;  background:url(img/spinner.gif) no-repeat center center}.peKenBurns .peKb_slides .peKb_videooverlay{  z-index:202;  width:100%;  height:100%;  cursor:pointer;  display:block;  background:url(img/video.png) no-repeat center center}.peKenBurns .peKb_controls{  display:block;  position:relative;  height:32px;  overflow:hidden;  margin-top:-16px}.peKenBurns .peKb_controls .peKb_holder{  height:32px;  position:relative;  overflow:hidden;  margin-top:-6px}.peKenBurns .peKb_controls .peKb_mainPanel{  position:relative;  overflow:hidden;  height:32px;  float:left;  background:url(img/controls_bg.png) repeat-x;  -moz-border-radius:6px;  -webkit-border-radius:6px;  border-radius:6px}.peKenBurns .peKb_controls .peKb_slideBtns{  margin-top:8px;  margin-bottom:15px;  padding-left:15px;  padding-right:15px;  list-style-type:none;  text-align:center;  height:23px;  float:left;  position:relative;  border-right:1px solid #ccc}.peKenBurns .peKb_controls .peKb_slideBtns li{  float:left;  display:block;  height:23px;  text-indent:-9999px;  margin:0}.peKenBurns .peKb_controls .peKb_slideBtns li a{  display:block;  width:22px;  height:23px;  line-height:23px;  overflow:hidden;  outline:0;  background:url(img/buttons.png) no-repeat;  margin:0}.peKenBurns .peKb_controls .peKb_arrows{  float:left;  margin-top:8px;  margin-bottom:15px;  padding-left:8px;  padding-right:8px;  line-height:23px;  width:80px;  text-indent:-9999px;  border-left:1px solid #fff}.peKenBurns .peKb_controls .peKb_arrows .peKb_prev{    background:url(img/buttons.png) no-repeat 2px -70px;width:23px}.peKenBurns .peKb_controls .peKb_arrows .peKb_pause{  background:url(img/buttons_test.png) no-repeat 4px -116px;  width:30px}.peKenBurns .peKb_controls .peKb_arrows .peKb_pausePressed{  background:url(img/buttons_test.png) no-repeat 4px -116px;  width:30px}.peKenBurns .peKb_controls .peKb_arrows .peKb_next{  background:url(img/buttons.png) no-repeat 1px -93px;  width:23px}.peKenBurns .peKb_timer{  z-index:210;  position:absolute;  display:none;  width:22px;  height:24px;  color:transparent}.peKenBurns .peKb_timer .peKb_overlay{  width:22px;  height:24px;  position:absolute;  z-index:1;  background:url(img/buttons.png) no-repeat -45px -46px}.peKenBurns .peKb_videoClose{  display:block;  height:30px;  width:46px;  float:left;  position:relative;  margin-left:2px;  text-indent:-9999px;  -moz-border-radius:6px;  -webkit-border-radius:6px;  border-radius:6px;  background:url(img/close_video_bg.png) repeat-x}.peKenBurns .peKb_videoClose a{  height:45px;  width:45px;  display:block;  background:url(img/buttons.png) no-repeat 12px -122px}.peKenBurns .peKb_logoLabel{  display:block;  width:58px;  height:46px;  position:absolute;  overflow:hidden;  top:8%;  left:-38px;  text-indent:-9999px;  background:url(img/logo_bg_ie.png) no-repeat}.peKenBurns .peKb_logoLabel a{  display:block;  width:50px;  height:46px;  background:url(img/logo.png) repeat-y}.peKenBurns .peKb_shadow{  display:block;  height:76px;  position:absolute;  bottom:0;  z-index:-1;  border:0 #000 solid}.peKenBurns .peKb_shadow .peKb_left{  clear:both;  background:url(img/shad_lhs.png) no-repeat}.peKenBurns .peKb_shadow .peKb_left,.peKenBurns .peKb_shadow .peKb_right{  float:left;  width:100px;  height:76px}.peKenBurns .peKb_shadow .peKb_middle{  float:left;  height:76px;  background:url(img/shad_tile.png) repeat-x}.ie7 .peKenBurns .peKb_controls .peKb_mainPanel div.peKb_iebg{  overflow:hidden;  margin-left:10px;  margin-right:10px;  height:32px;  background:url(img/controls_bg_ie.png) repeat-x 0 7px}.ie7 .peKenBurns .peKb_controls .peKb_mainPanel span.peKb_iebgRight{  position:absolute;  bottom:0;  right:0;  width:10px;  height:32px;  background:url(img/controls_bg_right.png) no-repeat 0 7px}.ie8 .peKenBurns .peKb_controls .peKb_mainPanel div.peKb_iebg{  overflow:hidden;  margin-left:10px;  margin-right:10px;  height:32px;  background:url(img/controls_bg_ie.png) repeat-x 0 6px}.ie8 .peKenBurns .peKb_controls .peKb_mainPanel span.peKb_iebgRight{  position:absolute;  bottom:0;  right:0;  width:10px;  height:32px;  background:url(img/controls_bg_right.png) no-repeat 0 6px}.ie9 .peKenBurns .peKb_noBack{  background-color:#000!important;  opacity:0!important}.peKenBurns .peKb_Thumb{  position:absolute;  z-index:212;  width:98px;  height:76px;  overflow:hidden;  background:url(img/thumb_bg.png) no-repeat center center}.peKenBurns .peKb_Thumb div{  width:84px;  height:48px;  overflow:hidden;  background:url(img/spinner.gif) no-repeat center center;  margin:7px 0 0 7px}.peKenBurns .peKb_controlsInner{  z-index:209}.peKenBurns .peKb_controlsInner .peKb_holder{  height:40px;  background:url(img/controls_bg.png) 0 -10px repeat-x;  margin:0 15px}.peKenBurns .peKb_videoCloseInner{  background:transparent!important;  padding-top:20px!important;  padding-left:10px!important}.peKenBurns .peKb_videoCloseInner a{  width:32px!important;  height:32px!important;  background:url(img/inner_vid_close.png) no-repeat 0 0!important}.peKenBurns iframe{  background-color:#000!important;  border-width:0!important;  margin:0!important;  padding:0!important}.peKenBurns .peKb_slides .peKb_caption h1,.peKenBurns .peKb_slides .peKb_caption h2,.peKenBurns .peKb_slides .peKb_caption h3,.peKenBurns .peKb_slides .peKb_caption h4,.peKenBurns .peKb_slides .peKb_caption p{  color:#fff;  font-size:16px;  font-weight:700;  font-family:helvetica,arial,sans-serif;  line-height:24px;  text-align:left}.peKenBurns .peKb_controls .peKb_slideBtns a:hover{  background-position:0 -23px}.peKenBurns .peKb_controls .peKb_slideBtns .peKb_currentSlide{  background-position:0 -46px;  cursor:default}.peKenBurns .peKb_controls .peKb_slideBtns .peKb_currentSlide:hover{  background-position:0 -46px}.peKenBurns .peKb_controls .peKb_arrows .peKb_prev:hover{  background-position:-43px -70px}.peKenBurns .peKb_controls .peKb_arrows .peKb_next:hover{  background-position:-43px -93px}.peKenBurns .peKb_controls .peKb_arrows .peKb_pause:hover{  background-position:-40px -116px}.peKenBurns .peKb_controls .peKb_arrows .peKb_pausePressed{  background-position:-40px -116px}.peKenBurns .peKb_timer .peKb_sprite{  background:url(img/time_sprite.png) no-repeat 0 0}.peKenBurns .peKb_videoClose a:hover{  background-position:-32px -122px}.peKenBurns .peKb_shadow .peKb_right{  background:url(img/shad_rhs.png) no-repeat}.ie7 .peKenBurns .peKb_controls .peKb_mainPanel{  background:url(img/controls_bg_left.png) no-repeat 0 7px}.ie8 .peKenBurns .peKb_controls .peKb_mainPanel{  background:url(img/controls_bg_left.png) no-repeat 0 6px}.peKenBurns .peKb_controlsInner .peKb_mainPanel{  background:transparent;  -moz-border-radius:0;  -webkit-border-radius:0;  border-radius:0}.peKenBurns .peKb_videoCloseInner a:hover{  background-position:-44px 0!important}.peKenBurns>div,.peKenBurns>div>h1,.peKenBurns>div>h2,.peKenBurns>div>h3,.peKenBurns>div>h4,.peKenBurns>div>p{  display:none}.peKenBurns .peKb_noBack,.peKenBurns .peKb_controlsInner div.peKb_iebg,.peKenBurns .peKb_controlsInner span.peKb_iebgRight,.peKenBurns .peKb_controlsInner .peKb_mainPanel{  background:transparent!important}.peKenBurns .peKb_controls .peKb_arrows .peKb_prev,.peKb_controls .peKb_arrows .peKb_next,.peKenBurns .peKb_controls .peKb_arrows .peKb_prev,.peKb_controls .peKb_arrows .peKb_pause,.peKb_controls .peKb_arrows .peKb_pausePressed,.peKenBurns .peKb_controls .peKb_arrows .peKb_prev{  height:23px;  width:22px;  display:block;  float:left}.ie7 .peKenBurns .peKb_controls .peKb_arrows .peKb_next,.ie7 .peKenBurns .peKb_controls .peKb_arrows .peKb_pause,.ie7 .peKenBurns .peKb_controls .peKb_arrows .peKb_pausePressed,.ie8 .peKenBurns .peKb_controls .peKb_arrows .peKb_next,.ie8 .peKenBurns .peKb_controls .peKb_arrows .peKb_pause,.ie8 .peKenBurns .peKb_controls .peKb_arrows .peKb_pausePressed{  padding-right:2px}.ie7 .peKenBurns .peKb_controls .peKb_slideBtns,.ie8 .peKenBurns .peKb_controls .peKb_slideBtns{  padding-left:5px}.ie7 .peKenBurns .peKb_controls .peKb_arrows,.ie8 .peKenBurns .peKb_controls .peKb_arrows{  padding-right:0}.ie7 .peKenBurns .peKb_noBack,.ie8 .peKenBurns .peKb_noBack{  background-color:#000!important;  filter:alpha(opacity=0)!important}.peKenBurns .peKb_controlsInner .peKb_slideBtns,.peKenBurns .peKb_controlsInner .peKb_arrows{  margin-top:8px}.ie7 .peKenBurns .peKb_videoClose,.ie8 .peKenBurns .peKb_videoClose{  background:url(img/close_video_bg_ie.png) no-repeat 0 7px}.ie7 .peKenBurns .peKb_logoLabel,.ie8 .peKenBurns .peKb_logoLabel{  background:url(img/logo_bg_ie.png) no-repeat}